dev builds
themes manual
device status forums
mailing lists
IRC bugs
dev guide

Rockbox mail archive

Subject: Re: Problems to upgrade Rockbox 2.2 (flash Version)
From: scott (
Date: 2004-03-26

--- Markus Clemenz <> wrote:
> Hello,
> I have a problem. Property my Jukebox (Recorder 20) already for a long time
> flash and
> functioned so far also perfectly. For the moment I operate a version 2.1 the
> CVS-040123. Now if updating wanted on 2.2, however stupid-proved only
> draw-eats rocks had replaced and wanted "rockbox_flash.rock" to then
> implement. Now however constantly get the error message "Incompatible
> version". think I need "rockbox_fash.rock" the version CVS-040123 over to
> update, those have I however unfortunately no more. Can you help me please
> urgently?
> Big thx
> P.S.: Please sorry from my bad english, I'm german

if i understood what you were saying correctly, all you have to do is download the regular version
of 2.2, rolo to the new ajbrec.ajz, and _then_ 'play' the new .ucl. there was a bug in 2.1 with
V2s. if not i suggest finding another german on the list.


Do you Yahoo!?
Yahoo! Finance Tax Center - File online. File on time.

Page was last modified "Jan 10 2012" The Rockbox Crew